* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-font-smoothing: antialiased;
    font-family: proximanova-regular, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}

html {
    height: 100%;
    color: #444444;
    background: #ebf3f5;
}

body {
    background: #ebf3f5;
    min-height: 100vh;
    height: 100%;
    width: 100%;
}

.wrapper {
    background: #fff;
    min-height: 100vh;
    width: 100%;
    max-width: 1310px;
    margin: 0 auto;
}

.container {
    margin: 0 auto;
    width: 90%;
}

.half {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
}

.left {
    padding-right: 0;
}

.right {
    margin-top: 50px;
    padding-left: 50px;
}

h1 {
    font-family: proximanova-bold, sans-serif;
    font-size: 30px;
}


/* Special Styles */

.clearfix::after {
    display: table;
    content: '';
    overflow: hidden;
}

em,
.italic {
    font-family: proximanova-regular-italic, Arial, sans-serif;
}

strong,
.bold {
    font-family: proximanova-bold, Arial, sans-serif;
}

em.bold {
    font-family: proximanova-bold-italic, Arial, sans-serif;
}

strong.italic {
    font-family: proximanova-bold-italic, Arial, sans-serif;
}

.medium {
    font-family: proximanova-semibold, Arial, sans-serif;
}

em.medium {
    font-family: proximanova-semibold-italic, Arial, sans-serif;
}

.caps {
    text-transform: uppercase;
}

.flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.flex.flex-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex.flex-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.flex.flex-around {
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

.flex.flex-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.flex.flex-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.flex.flex-left {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
}

.flex.flex-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end
}

.flex.flex-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex.flex-axes-center {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}

.flex-grow {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

.flex-no-grow {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.flex-shrink {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
}

.hidden {
    display: none;
}

.center {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.img-responsive {
    max-width: 100%;
    display: block;
    height: auto;
}

.img-small {
    background: transparent;
    width: 100%;
}

.img-large {
    background: transparent;
    display: block;
    width: 315px;
}

.white-txt {
    color: rgb(255, 255, 255);
}

.white-bg {
    background: #ffffff;
}

.dark-bg {
    background-color: #322f30;
}

.yellow-txt {
    color: #fde300;
}

.blue-txt {
    color: #55c1e9;
}

header {
    background: url(../images/NewsGiveHeader.jpg);
    background-size: cover;
    background-position: left center;
    height: 229px;
}

.logos {
    -webkit-flex-basis: 200px;
    -ms-flex-preferred-size: 200px;
    flex-basis: 200px;
}

nav {
    height: calc(100% - 60px);
    margin-top: 60px;
}

.logo {
    -ms-flex-item-align: center;
    align-self: center;
    width: 100%;
}

main {
    margin-bottom: 40px;
}

.headline {
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    margin-bottom: 25px;
    max-width: 380px;
}

.headline__subheading {
    font-size: 18px;
    line-height: 24px;
    font-family: proximanova-semibold, sans-serif;
    margin: 20px;
	text-align: center;
}

.headline-text {
    font-size: 32px;
    max-width: 350px;
}

.headline-text__small {
    font-size: 17px;
    line-height: 22px;
    max-width: 480px;
}

.headline-text__small+.headline-text__small {
    margin-top: 20px;
}

.disclaimer {
    font-size: 16px;
    margin-top: 10px;
}

.blue-shadow {
    margin-top: 30px;
    padding: 20px;
    border: 2px solid #dfe0e2;
    border-radius: 10px;
    -webkit-box-shadow: -8px 14px 0 #0096f4;
    box-shadow: -8px 14px 0 #0096f4;
    max-width: 510px;
}

.gallery-img {
    width: calc(100% / 3 - 30px);
}

.gallery-img>img {}

.form-section {
    margin-top: 20px;
}

.form-section ul {
    font-size: 19px;
    line-height: 27px;
    margin-top: 10px;
    -webkit-padding-start: 20px;
}

.form-wrapper {
    background: #ebf3f5;
    margin-top: 20px;
}

#aspnetForm {
    padding: 0 20px 20px;
}

.form-group,
input,
select {
    position: relative;
}

.form-group {
    margin-bottom: 10px;
    margin-top: 10px;
}

#SingleGiftAmount .form-group {
    margin-top: 0;
}

.form-row div+div {
    margin-left: 10px;
}

[id*='form-field'] {
    position: relative;
}

[id*='form-field']>span {
    color: #105fa5;
    font-size: 14px;
    font-family: proximanova-bold, sans-serif;
    position: absolute;
    opacity: 0;
    bottom: calc(100% - 3px);
    left: 7px;
    -webkit-transition: opacity 150ms ease-in-out;
    transition: opacity 150ms ease-in-out;
}

[id*='form-field']:hover>span,
[id*='form-field']:active>span,
[id*='form-field']:focus>span {
    opacity: 1;
}

.form-group span.error {
    top: unset;
    width: auto;
    bottom: calc(0% - 11px);
    font-size: 10px;
    opacity: 1;
    overflow: hidden;
    max-width: 100%;
    white-space: nowrap;
    color: crimson;
}

.error {
    color: crimson !important;
    font-family: proximanova-bold, sans-serif;
}

span[id$='USAddressValidator'] {
    font-size: 10px;
    max-height: 50px;
    padding: 0 7px;
}

.pseudo-input {
    padding: 0;
    height: 40px;
    font-size: 16px;
    line-height: 40px;
    -webkit-transition: border-color 200ms ease-in-out;
    transition: border-color 200ms ease-in-out;
    border: 1px solid #A8B7C7;
}

.pseudo-input:hover,
.pseudo-input:active,
.pseudo-input:focus {
    border-color: #0096f4;
}

.pseudo-input>span {
    display: block;
    font-size: 16px;
    padding-bottom: 4px;
}

.pseudo-input input {
    -webkit-transition: none;
    transition: none;
}

.pseudo-input .form-control {
    height: auto;
}

input::-webkit-input-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
input::placeholder {
    color: #334d67;
    font-size: 18px;
    font-family: proximanova-semibold, sans-serif;
}

.form-control {
    color: #00112b;
    border: 1px solid #A8B7C7;
    -webkit-transition: border-color 200ms ease-in-out;
    transition: border-color 200ms ease-in-out;
}

.form-control:hover,
.form-control:active,
.form-control:focus {
    border-color: #0096f4;
}

#form-field-phone {
    -webkit-flex-basis: 175px;
    -ms-flex-preferred-size: 175px;
    flex-basis: 175px;
}

#SingleGiftAmount,
#AskArray,
#MonthlyGiftAmount {
    background-color: #ebf3f5;
    color: #444444;
    height: 74px;
    margin-left: -20px;
    margin-right: -20px;
    border-bottom: 5px solid white;
    font-size: 20px;
}

#AskArray {
    height: 100px;
}

.askbutton__amt {
    font-size: 30px;
    padding-bottom: 5px;
}

.askbutton__txt {
    font-size: 19px;
}

#SingleGiftAmount,
#MonthlyGiftAmount {
    padding: 15px;
}

#MonthlyGiftAmount {
    align-items: center;
}

#SingleGiftAmount {
    max-height: 74px;
    opacity: 1;
    -webkit-transition: max-height 250ms ease-in-out, opacity 100ms ease-in-out;
    transition: max-height 250ms ease-in-out, opacity 100ms ease-in-out;
}

#SingleGiftAmount.hidden {
    padding: 0;
    display: flex;
    max-height: 0;
    opacity: 0;
}

#SingleGiftAmount.hidden>* {
    display: none;
}

#CCDayOfMonth {
    text-align: left;
    font-size: 16px;
}

.askbutton {
    height: 100%;
    background-color: #ebf3f5;
    color: #444444;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-transition: background-color 200ms ease-in-out, color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out, color 200ms ease-in-out;
    width: 50%;
	text-align: center;
}

.askbutton+.askbutton {
    border-left: 5px solid white;
}

.askbutton:hover {
    color: #fff;
    background-color: #0ca3d4;
}

.askbutton.selected,
#SingleGiftAmount.selected {
    color: #fff;
    background-color: #0ca3d4;
}

.donation-label {
    display: block;
    -ms-flex-item-align: center;
    align-self: center;
}

#donation_txt_amt {
    height: 43px;
    -webkit-transition: border-color 200ms ease-in-out;
    transition: border-color 200ms ease-in-out;
}
.otheramt label { 
	font-size: 15px;
	padding-bottom: 5px;
}
#GiftType label { 
	padding-right: 20px;
	font-size: 19px;
	font-weight: bold;
	position: relative;
	top: -5px;
}
#GiftType [type='radio'] {
	height: 1.4em;
	width: 1.4em;
}
#Premium {
	margin: 0 20px;
	line-height: 22px;
}
#donation_txt_amt:focus,
#donation_txt_amt:active,
#dontation_txt_amt:hover {
    outline: none;
    border-color: #0da3d4;
}

#section-name-address {
    width: 100%;
}

#section-name-address>h3 {
    font-family: proximanova-bold, sans-serif;
    margin-top: 20px;
    margin-bottom: 10px;
}

#form-field-state,
#form-field-country {
    max-width: calc(50% - 10px);
}

input[type=submit] {
    background: #0ca3d4;
    border: 2px solid transparent;
    border-radius: 5px;
    color: white;
    display: block;
    font-family: 'proximanova-bold', sans-serif;
    font-size: 22px;
    padding: 0 15px;
    margin: 0;
    height: 65px;
    line-height: 65px;
    -webkit-transition: background-color 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
}

input[type=submit]:hover {
    background-color: #1e5799;
}

#ucmainbodyclublevelGeneral_errorPanel {
    position: absolute;
    top: 80px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: -webkit-transform 0.25s ease-in-out;
    transition: -webkit-transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out;
    transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}

#ucmainbodyclublevelGeneral_errorPanel:hover {
    cursor: pointer;
    -webkit-transform: translateX(-50%) scale(1.1);
    transform: translateX(-50%) scale(1.1);
}

.SectionBody {
    position: relative;
}

#ucmainbodyclublevelGeneral_PledgeErrorLabel {
    position: absolute;
    bottom: calc(100% + 8px);
}

@media screen and (max-width: 1024px) {
    .form-group {
        width: auto !important;
    }
}

.SectionBody .form-row.flex:last-child {
    margin-top: 10px;
    font-family: proximanova-semibold, sans-serif;
}

#seals {
    padding: 0;
    float: none;
    width: unset;
}

#seals span {
    float: none;
    display: block;
    padding: 0;
    margin: 0;
    width: unset;
}

.form-wrapper:after,
#seals:after {
    clear: both;
    content: "";
    display: table;
}

.share-section {
    margin-bottom: 120px;
}

.video-title {
    color: #444444;
    padding: 20px;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    font-family: proximanova-bold, sans-serif;
}

.share-buttons {
    margin: 30px auto;
    margin-top: 50px;
    max-width: 190px;
    width: 100%;
}

.share-buttons .logo {
    cursor: pointer;
    width: 80px;
}

@media screen and (max-width: 1270px) {
    #seals {
        width: 100%;
        margin-top: 20px;
        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
    }
    #seals span+span {
        margin-left: 20px;
    }
}

@media screen and (max-width: 1092px) {
    #form-field-title select {
        width: 70px;
    }
}

@media screen and (max-width: 855px) {
    main {
        margin-bottom: 30px;
    }
    .half {
        width: 100%;
    }
    .left,
    .right {
        padding: 0;
    }
    .right {
        margin-top: 20px;
    }
    .left {
        margin-top: 0;
    }
    .form-section {
        margin-top: 30px;
    }
	h1 {
		font-size: 26px;
	}
    .headline-text__header,
    .headline-text,
    .headline,
    .headline__subheading,
    .headline-text__small,
    .blue-shadow {
        max-width: 680px;
        margin: 20px auto;
    }
    .break-on-small {
        display: block;
    }
    .headline__subheading,
    .headline {
  		text-align: center;
    }
    .blue-shadow>.headline-text__small {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .form-wrapper {
        margin: 0 auto;
        max-width: 680px;
        padding: 0;
    }
    #section-name-address {
        max-width: 100%;
    }
    .blue-shadow {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 767px) {
    .gallery-img {
        width: 400px;
        margin: 0 auto;
    }
    .gallery-img+.gallery-img {
        margin-top: 30px;
    }
    .video-title {
       font-size: 26px;
	   padding: 0 0 20px;
    }
    input[type=submit] {
        width: 100%;
    }
    #seals span {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
}

@media screen and (max-width: 551px) {
    header {
        background-position-x: -100px
    }
    #AskArray {
        border-bottom-width: 2px;
    }
    .askbutton+.askbutton {
        border-left-width:2px;
    }
}

@media screen and (max-width: 475px) {
    .break-on-small {
        display: inline;
    }
	#Premium {
		margin: 0;
	}
}

@media screen and (max-width: 437px) {
    main .container {
        width: 100%;
    }
    .right {
        padding: 0 10px;
    }
    .headline-text__header {
        margin-top: 15px;
    }
    #aspnetForm {
        padding: 0 10px 10px 10px;
    }
    .form-wrapper {
        padding: 0;
    }
    .form-section {
        margin-top: 0;
    }
   #SingleGiftAmount,
    #MonthlyGiftAmount,
    #AskArray {
        margin-left: -10px;
        margin-right: -10px;
    }
    .form-wrapper {
        margin-top: 5px;
    }

    .SectionBody .form-row.flex:nth-child(3) {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #form-field-city,
    #form-field-state {
        width: 100%;
        max-width: 100%;
    }
    .form-row div#form-field-state {
        margin-left: 0;
    }
    .move-on-small {
        padding: 0 2.5%;
    }
}

@media screen and (max-width: 400px) {
    header {
        background-position-x: -155px
    }
    .SectionBody .form-row.flex:nth-child(6),
    .SectionBody .form-row.flex:nth-child(1) {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    #form-field-lastname,
    #form-field-email {
        width: 100%;
    }
    #form-field-phone {
        -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .form-row div#form-field-lastname,
    .form-row div#form-field-email {
        margin-left: 0;
    }
    .askbutton__txt {
        font-size: 16px;
    }
    #MonthlyGiftAmount {
        line-height: 0;
        min-height: 40px;
        max-height: 60px;
        height: auto;
    }
}

@media screen and (max-width: 347px) {
    header {
        background-position-x: -170px
    }
}

footer {
    background: #ffffff;
    padding: 30px 0;
    font-size: 14px;
}

footer .container {
    color: #444444;
    height: 100%;
}

footer .logos {
    width: 105px;
}

.footer-links {
    -ms-flex-item-align: center;
    align-self: center;
    text-align: center;
    width: 760px;
}

.footer-links>div {
    width: 100%;
}

.info,
.trademark,
#copyright,
#nonprofit,
.footer-links a {
    font-family: 'Montserrat', sans-serif;
}

.trademark {
    width: 100%;
    text-align: left;
}

.footer-links>.terms {
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
}

.footer-links a {
    color: #444444;
    text-decoration: none;
}

.footer-links a:hover {
    text-decoration: underline;
}

#nonprofit+.footer-pipe {
    display: none;
}

.social-links {
    -webkit-flex-basis: 160px;
    -ms-flex-preferred-size: 160px;
    flex-basis: 160px;
    width: 160px;
}

.social-links .logo {
    -webkit-flex-basis: 30px;
    -ms-flex-preferred-size: 30px;
    flex-basis: 30px;
    width: 30px;
}

.footer-links * {
    line-height: 1.75;
}


/****** SVG STYLES AND ANIMATION *******/

.cls-1 {
    fill: #20a4d2;
}

.cls-2 {
    fill: #fff;
}

.cls-1,
.cls-2 {
    -webkit-transition: fill 150ms ease-in-out;
    transition: fill 150ms ease-in-out;
}

#facebook:hover .cls-1 {
    fill: #3b5998;
}

#twitter:hover .cls-1 {
    fill: #00aced;
}

#youtube:hover .cls-1 {
    fill: #FF0000
}

#instagram:hover .cls-1 {
    fill: #bc2a8d
}

#facebook:hover .cls-2,
#twitter:hover .cls-2,
#youtube:hover .cls-2,
#instagram:hover .cls-2 {
    fill: #fff
}


/******** FOOTER MEDIA QUERIES ********/

@media screen and (max-width: 1288px) {
    footer>.container {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
    .footer-links {
        margin: 20px 0;
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .footer-links>.terms,
    .footer-links>.info {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .trademark {
        text-align: center;
    }
    footer .logos {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
        order: 0;
    }
    .social-links {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
}

@media screen and (max-width: 834px) {
    #nonprofit {
        margin-bottom: 10px;
        margin-top: 10px;
        width: 100%;
    }
    .terms {
        margin-top: 10px;
    }
}

@media screen and (max-width: 588px) {
    .terms {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 464px) {
    .footer-links {
        font-size: 15px;
    }
    .social-links {
        margin: 20px auto;
        width: 210px;
    }
    footer .logos {
        margin: 0 auto;
    }
}

@media screen and (max-width: 420px) {
    footer>.container {
        width: 95%;
    }
    #home,
    #terms,
    #privacy-notice,
    #donor-privacy {
        width: 100%;
        text-align: center;
        line-height: 2;
    }
    .footer-pipe {
        display: none;
    }
    .footer-links {
        font-size: 12px;
    }
}


/* SINGLE VIDEO */

.video-wrapper {
    /* margin-top: 30px;*/
    margin: 0 auto;
    max-width: 830px;
}

.video-container-type {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
}

.video-container-type iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: none;
}


/* VIDEO GALLERY */

.gallery-lightbox {
    background-color: rgba(255, 255, 255, .75);
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10000000;
    opacity: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    pointer-events: none;
    -webkit-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}

.gallery-lightbox.show {
    pointer-events: auto;
    opacity: 1;
}

.gallery-wrapper {
    max-width: 768px;
    width: 80%;
    position: relative;
    margin: auto;
    padding: 15px;
}

.gallery-container {
    width: 100%;
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    background-color: #091d44;
}

.gallery-container iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    border: none;
}

.gallery-wrapper .close-btn {
    position: fixed;
    width: 50px;
    height: 50px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMTkgNi40MUwxNy41OSA1IDEyIDEwLjU5IDYuNDEgNSA1IDYuNDEgMTAuNTkgMTIgNSAxNy41OSA2LjQxIDE5IDEyIDEzLjQxIDE3LjU5IDE5IDE5IDE3LjU5IDEzLjQxIDEyeiIvPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

.video-gallery {
    margin-bottom: 15px;
}

.video-gallery .video-gallery-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.video-gallery .video-gallery-container {
    width: calc(50% - 40px);
    margin: 0 20px 20px 20px;
    cursor: pointer;
}

.video-gallery .video-gallery-aspect-ratio {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 5px;
}

.video-gallery .video-gallery-title {
    text-align: center;
    -webkit-transition: color .15s ease-in-out;
    transition: color .15s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 20px;
    font-family: 'proximanova-semibold', sans-serif;
    padding-right: 20px;
}

.video-gallery .video-gallery-container:hover .video-gallery-title {
    color: #091d44;
}

@media only screen and (max-width: 960px) {
    .video-gallery .video-gallery-container {
        width: calc(50% - 40px);
    }
}

@media only screen and (max-width: 748px) {
    .video-gallery {
        padding: 0px 20px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .gallery-wrapper .close-btn {
        width: 30px;
        height: 30px;
    }
}

@media only screen and (max-width: 480px) {
    .video-gallery .video-gallery-wrapper {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .video-gallery .video-gallery-container {
        width: 90%;
    }
}


/******* CHECKBOX STYLES ********/


/* Base for label styling */

input[type="checkbox"]:not(:checked),
input[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

input[type="checkbox"]:not(:checked)+label:not([for="MonthlySelect"]),
input[type="checkbox"]:checked+label:not([for="MonthlySelect"]) {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
}

input[type="checkbox"]:checked+label>span.hide-on-check {
    display: none;
}

input[type="checkbox"]:checked+label[for="MonthlySelect"] {
    white-space: nowrap;
}


/* checkbox aspect */

input[type="checkbox"]:not(:checked)+label:not([for="MonthlySelect"]):before,
input[type="checkbox"]:checked+label:not([for="MonthlySelect"]):before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 14px;
    height: 14px;
    border: 2px solid #ccc;
    background: #fff;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
}

input[name*="savePersonalInfo"]:not(:checked)+label:not([for="MonthlySelect"]):before,
input[name*="savePersonalInfo"]:checked+label:not([for="MonthlySelect"]):before {
    top: 0;
}


/* checked mark aspect */

input[type="checkbox"]:not(:checked)+label:not([for="MonthlySelect"]):after,
input[type="checkbox"]:checked+label:not([for="MonthlySelect"]):after {
    content: '\2714';
    position: absolute;
    top: 2px;
    left: 5px;
    font-size: 20px;
    line-height: 0.8;
    color: #105fa5;
    -webkit-transition: all .2s;
    transition: all .2s;
}

input[name*="savePersonalInfo"]:not(:checked)+label:not([for="MonthlySelect"]):after,
input[name*="savePersonalInfo"]:checked+label:not([for="MonthlySelect"]):after {
    top: 0;
}


/* checked mark aspect changes */

input[type="checkbox"]:not(:checked)+label:not([for="MonthlySelect"]):after {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

input[type="checkbox"]:checked+label:not([for="MonthlySelect"]):after {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}


/* disabled checkbox */

input[type="checkbox"]:disabled:not(:checked)+label:not([for="MonthlySelect"]):before,
input[type="checkbox"]:disabled:checked+label:not([for="MonthlySelect"]):before {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

input[type="checkbox"]:disabled:checked+label:not([for="MonthlySelect"]):after {
    color: #999;
}

input[type="checkbox"]:disabled+label:not([for="MonthlySelect"]) {
    color: #aaa;
}


/* accessibility */

input[type="checkbox"]:checked:focus+label:before,
input[type="checkbox"]:not(:checked):focus+label:before {
    border: 2px dotted #105fa5;
}


/* hover style just for information */

label:hover:before {
    border: 2px solid #105fa5 !important;
}

.monthly-btn {
    height: 30px;
    width: 100px;
    background: #0096f4;
    border: 2px solid transparent;
    color: #fff !important;
    cursor: pointer;
    border-radius: 5px;
    -webkit-transition: background-color 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
    transition: background-color 200ms ease-in-out, color 200ms ease-in-out, border-color 200ms ease-in-out;
}

.monthly-btn+.monthly-btn {
    margin-left: 10px;
}

.monthly-btn:hover,
input[type='checkbox']:not(:checked)+label[for='MonthlySelect'] .monthly-btn.one-time-btn,
input[type='checkbox']:checked+label[for='MonthlySelect'] .monthly-btn.every-month-btn {
    border-color: #0096f4;
    color: #0096f4 !important;
    background: #fff;
}


/***** END CHECKBOX STYLES *****/